// Y-Axis
export const AxisLeft = ({yScale, tickFormat}) => (
  yScale.ticks().map((tickValue) => (
    <g
      className="tick"
      key={tickValue}
      transform={`translate(${0}, ${yScale(tickValue)})`}
    >
      <line x2={innerWidth} />
      <text style={{ textAnchor: 'end' }} x={-5} dy=".32em">
        {tickFormat(tickValue)}
      </text>
    </g>
  ))
)
