// Bars
export const Marks = ({
  data,
  xScale,
  yScale,
  innerHeight,
  xValue,
  yValue,
  tooltipFormat,
}) =>
  data.map((d) => (
    <rect
      className="mark"
      key={xValue(d)}
      x={xScale(xValue(d))}
      y={yScale(yValue(d))}
      width={xScale.bandwidth()}
      height={innerHeight - yScale(yValue(d))}
    >
      <title>{tooltipFormat(yValue(d))}</title>
    </rect>
  ));
